Subject: Re: [manet] Question about Ad Hoc networks

From: "" <[email-masked]>
Date: Wed, 29 Mar 2006 22:11:50 -0500 (EST)

Thanks a lot.

I will try to get a copy of the paper.

I am also looking for the data, such as economical value, of the application of ad hoc networks.

Jack 

 --- On Mon 03/27, Sasan Sahraei < [email-masked] > wrote:

From: Sasan Sahraei [mailto: [email-masked]]

To: [email-masked]

     Cc: [email-masked]

Date: Mon, 27 Mar 2006 10:04:28 +0100 (IST)

Subject: Re: [manet] Question about Ad Hoc networks

There is,search for the article "The Nodes Revolution" IEE Communications EngineerMagazine Feb/Marcg 2004 - by Claire Mosscan be found from: www.iee.org/communicationmagazineI have a hard copy, but I am sure you can find itSasan>> Hi all,>>>> Are there any articles or reports about the real applications of ad hoc> networks in disaster situation, military and commercial uses?>> Thanks a lot.>>>> Jack>>>>>>>> _______________________________________________> Join Excite! - http://www.excite.com> The most personalized portal on the Web!>>>> _______________________________________________> manet mailing list> [email-masked]> https://www1.ietf.org/mailman/listinfo/manet>

_______________________________________________
Join Excite! - http://www.excite.com
The most personalized portal on the Web!

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet